/* ==========================================================================
  MEBSITES 29/06/2016
  ========================================================================== */
#main article.hentry {
  box-shadow: 0px 0px 1px rgba(231, 133, 255, 0.56);
  padding: 10px 20px;
  border-bottom: 0;
}
#main article.hentry a {
  color: #00a9ea;
  line-height: 1.3em;
}
header.page-header {
  border-top: 0;
}
h1.entry-title {
  font-size: 1.4em;
  font-weight: bold;
  word-spacing: 1px;
}
.form-group.has-error span {
  color: #fff !important;
}
.has-error .form-control {
  border-color: #ffa9a7;
}
.page-template-contact .form-group.has-error span {
  color: #242424 !important;
}
#menu-info-sidebar {
  margin-left: 0px;
  padding-left: 19px;
}
.navbar-default .navbar-nav .open .dropdown-menu > .active > a,
.navbar-default .navbar-nav .open .dropdown-menu > .active > a:focus,
.navbar-default .navbar-nav .open .dropdown-menu > .active > a:hover {
  color: #942c61;
  background-color: #fcfcfc;
  font-weight: 600;
  transition: all 0.2s ease;
}
ul.dropdown-menu {
  padding-top: 18px;
}
ul.dropdown-menu li {
  border: 0;
}
ul.dropdown-menu li.active {
  border: 0;
  border-bottom: 1px solid #19b5f1;
}
.dropdown-menu > li > a {
  font-weight: 500;
  font-size: 16px;
}
.infoside {
  display: inline-block;
  margin-top: 30px;
  clear: both;
  padding: 22px 22px 11px 18px;
  background: #942c61;
  border: 1px solid rgba(148, 44, 97, 0.22);
  color: #FFF;
}
.infoside h3 {
  text-transform: uppercase;
  font-family: "Open Sans";
  font-weight: 600;
  font-size: 20px;
  word-spacing: -1px;
  margin: 0;
  color: #00adea !important;
  margin-bottom: 9px;
}
.infoside li a {
  color: #FFF;
}
.page-template-contact .form-control {
  border-radius: 0;
}
.page-template-contact strong {
  color: #9e4170;
  font-weight: 600;
}
#contact label {
  display: none;
}
#story {
  padding-bottom: 65px;
  padding-top: 80px;
}
#story h1 {
  margin-bottom: 35px;
}
#story h1,
#story h2,
#story h3,
#story h4,
#story h5 {
  color: #9e4170;
}
a {
  color: #09589c;
}
.home p {
  font-size: 18px;
}
.hentry {
  margin: 0px 0 4.5em !important;
}
.whitebg {
  padding-top: 50px;
  padding-bottom: 40px;
}
.archive li {
  color: #9e4170;
}
.archive ul.recent {
  margin-top: 20px;
  padding-left: 0;
}
.archive ul.recent span {
  color: #9e9e9e;
  margin: 3px 0 18px 0;
  display: block;
}
.archive ul.recent li {
  list-style: none;
  position: relative;
  margin-bottom: 2px;
}
.archive ul.recent li:before {
  position: absolute;
  top: -5px;
  left: -15px;
  content: '\f105';
  font-family: fontawesome;
  font-size: 21px;
  opacity: 0.5;
}
nav li a {
  color: #651e3e;
}
body {
  font-family: 'Open Sans', sans-serif;
}
body p {
  font-family: 'Open Sans', sans-serif;
  font-size: 17px;
  color: #656565;
  margin: 0 0 23px;
}
h1,
h2,
h3,
h4,
h5,
h6 {
  font-family: "futura-pt", sans-serif;
}
h1 {
  font-size: 29px;
}
h2 {
  font-size: 24px;
}
.btn-purple {
  color: #9e4170;
  border: 1px solid #9e4170;
  padding: 11px 14px;
}
.btn-purple:focus,
.btn-purple:hover {
  transition: all 0.3s;
  color: #FFF;
  background: #9e4170;
  text-decoration: none;
  border: 1px solid #ffffff;
}
aside.date {
  width: 150px;
  height: 150px;
  border-radius: 50%;
  font-size: 25px;
  color: #fff;
  line-height: 25px;
  text-align: center;
  background: transparent;
  display: inline-block;
  background-size: cover;
}
aside.date strong {
  font-weight: 500;
  margin: 22px 0px 0 0px;
  display: inline-block;
  font-size: 20px;
}
aside.date b {
  font-size: 54px;
  margin-top: 9px;
  margin-left: 12px;
  display: inline-block;
}
aside.date span {
  font-size: 22px;
  letter-spacing: 2px;
  margin-left: 15px;
  text-transform: uppercase;
  font-family: "futura-pt", sans-serif;
  margin-top: 25px;
  display: inline-block;
}
.purple aside.date {
  background-image: url('../img/purple-circle.png');
}
.blue .btn-purple {
  background: #19b5f1 !important;
}
.blue aside.date {
  background-image: url('../img/bluec.png');
}
.grey .btn-purple {
  background: #434343 !important;
}
.grey aside.date {
  background-image: url('../img/greyc.png');
}
.panel-group .panel {
  margin-bottom: 10px;
}
.panel-title {
  color: #484848;
  font-size: 18px;
  text-transform: uppercase;
}
.panel-title .fa-plus {
  float: right;
  margin-right: 10px;
  margin-top: 2px;
}
.panel-title .fa-question-circle {
  margin-right: 10px;
  color: #a4a4a4;
}
.panel-title a {
  text-decoration: none;
}
.panel-default > .panel-heading {
  background-color: #f6f6f6;
}
.panel-heading:hover,
.panel-heading:active {
  background: #19b5f1;
  color: #FFF;
}
.panel-heading:hover h4,
.panel-heading:active h4,
.panel-heading:hover .fa,
.panel-heading:active .fa {
  color: #FFF;
}
.panel-heading:hover a,
.panel-heading:active a {
  padding-left: 2px;
  text-decoration: none;
}
header {
  border-top: 7px solid #b6bac0;
}
.navbar-default .navbar-collapse,
.navbar-default .navbar-form {
  border-color: transparent;
}
.navbar-brand {
  display: block;
  height: auto;
  margin-top: 7px;
}
.navbar {
  margin-bottom: 0;
  border: 0px solid transparent;
}
.navbar .social {
  color: #19b5f1;
  text-decoration: none;
  font-size: 28px;
  position: relative;
  top: 5px;
  margin-left: 3px;
}
.navbar .social:first-child {
  margin-left: 10px;
}
.navbar-default {
  background-color: #FFF;
  border-color: transparent;
}
.navbar-default li {
  position: relative;
  bottom: 7px;
}
.navbar-default .navbar-nav > li > a:focus,
.navbar-default .navbar-nav > li > a:hover {
  color: #19b5f1;
  background-color: transparent;
  transition: all 0.2s ease;
}
.navbar-default .navbar-toggle {
  margin-top: 35px;
  border-color: #19b5f1;
}
.navbar-default .nav > li > a {
  padding: 10px 22px;
}
.navbar-default .navbar-nav > li > a {
  color: #651e3e;
  text-transform: uppercase;
  font-size: 18px;
  font-weight: 600;
}
.navbar-default .navbar-nav > .active > a,
.navbar-default .navbar-default .navbar-nav > .active > a:focus,
.navbar-default .navbar-default .navbar-nav > .active > a:hover {
  color: #19b5f1 !important;
  background-color: #FFF !important;
}
.navbar-default .navbar-toggle:focus,
.navbar-default .navbar-toggle:hover {
  background-color: #fff;
}
.navbar-default .navbar-toggle .icon-bar {
  background-color: #19b5f1;
}
.navbar-default .navbar-nav > .active > a,
.navbar-default .navbar-nav > .active > a:focus,
.navbar-default .navbar-default .navbar-nav > .active > a:hover {
  color: #19b5f1;
  background-color: #ffffff;
}
.divider {
  margin-top: 10px;
  margin-bottom: 35px;
}
#contact {
  padding: 50px 0 60px 0;
  background-image: url('../img/footerbg.jpg');
  background-size: cover;
}
#contact .wpcf7-submit {
  background: #FFF;
  color: #19b5f1;
  text-transform: uppercase;
  font-size: 18px;
  font-weight: 600;
  width: 100%;
  border: 1px solid transparent;
  padding: 13px 0;
  transition: 0.4s all ease;
}
#contact .wpcf7-submit:hover {
  color: #002573;
  border: 1px inset #3aa5d8;
}
#contact form {
  margin-top: 31px;
}
#contact .form-control {
  background: transparent;
  color: #FFF;
  border-radius: 0;
}
#contact .form-control::-webkit-input-placeholder {
  /* Chrome/Opera/Safari */
  color: #FFF;
  font-weight: 500;
  font-family: "futura-pt", sans-serif;
  font-size: 19px;
}
#contact .form-control::-moz-placeholder {
  /* Firefox 19+ */
  color: #FFF;
  font-weight: 500;
  font-family: "futura-pt", sans-serif;
  font-size: 19px;
}
#contact .form-control:-ms-input-placeholder {
  /* IE 10+ */
  color: #FFF;
  font-weight: 500;
  font-family: "futura-pt", sans-serif;
  font-size: 19px;
}
#contact .form-control:-moz-placeholder {
  /* Firefox 18- */
  color: #FFF;
  font-weight: 500;
  font-family: "futura-pt", sans-serif;
  font-size: 19px;
}
#contact p {
  color: #FFF;
}
#contact h2 {
  font-size: 29px;
  color: #FFF;
}
.exc p {
  min-height: 139px;
  margin-top: 45px;
}
#news {
  padding-top: 40px;
  padding-bottom: 50px;
}
#news p,
#news a {
  font-family: "futura-pt", sans-serif;
  font-size: 21px;
}
#news p {
  font-size: 17px;
  font-weight: 500;
  line-height: 23px;
}
#news h2 {
  font-weight: 400;
  font-size: 29px;
  color: #9e4170;
  margin-bottom: 10px;
}
#news h3 {
  max-height: 53px;
}
#news .btn-purple {
  transition: all 0.2s ease;
  border: 0;
  width: 100%;
  display: inline-block;
  text-align: center;
  font-size: 16px !important;
  background: #9e4170;
  color: #FFF;
  padding: 6px 10px;
}
#news .btn-purple:hover {
  background: #19b5f1;
}
#slider {
  text-align: center;
}
#slider img {
  display: inline-block;
  max-width: 1920px;
  width: 100%;
  margin: 0 auto;
}
#help {
  padding-top: 50px;
  padding-bottom: 50px;
  background: #f9f9f9;
}
#help h2 {
  color: #19b5f1;
  font-size: 29px;
}
#about {
  padding-top: 20px;
  padding-bottom: 40px;
}
#about .btn-purple {
  margin-top: 50px;
  transition: all 0.3s ease;
  display: inline-block;
}
#about h1 {
  color: #9e4170;
  font-weight: 400;
}
footer {
  padding: 32px 0 27px;
  background: #FFF;
  color: #4f4f4f;
}
footer a {
  color: #9e4170;
  font-weight: 600;
}
footer p {
  font-weight: 500;
  font-size: 14px !important;
  padding: 0;
  margin: 0;
}
#home.affix {
  position: fixed;
  width: 100%;
  background: white;
  z-index: 5;
}
#home.affix .navbar-brand > img {
  max-height: 46px;
}
#home.affix .navbar-brand {
  margin-top: 0;
}
#home.affix .navbar {
  margin-bottom: 0px;
}
#home.affix ul.nav.navbar-nav {
  margin-top: 14px;
}
.form-control.error {
  box-shadow: 0px 0px 6px #19b5f1;
}
label.error {
  border-bottom: 1px solid #19b5f1;
}
/* Media Queries ----------- */
@media only screen and (min-width: 992px) {
  aside.infoside {
    margin-top: 30px;
  }
  .col-sm-4.article {
    padding-left: 35px;
    padding-right: 35px;
  }
  .navbar-default {
    background-color: #FFF;
    border-color: transparent;
  }
  .navbar-default li {
    border-top: 7px solid #b6bac0;
    border-bottom: 7px solid transparent;
    position: relative;
    bottom: 7px;
  }
  .navbar-default li.active {
    z-index: 3;
    border-top: 7px solid #19b5f1;
    border-bottom: 7px solid #19b5f1;
  }
}
@media only screen and (min-width: 768px) {
  .bot {
    text-align: center;
    position: absolute;
    bottom: 0;
    left: 0;
    width: 100%;
  }
  #news .btn-purple {
    width: 85%;
  }
  .col-sm-4.article.text-center {
    min-height: 430px;
    padding-bottom: 60px;
  }
  .text-right-md {
    text-align: right;
  }
  .nav > li > a {
    line-height: 92px;
  }
  .navbar-brand > img {
    position: relative;
    bottom: 5px;
  }
  #slider {
    text-align: center;
    position: relative;
    bottom: 14px;
  }
  label.error {
    position: absolute;
    top: -25px;
    left: 20px;
  }
  label#message-error {
    position: relative;
    left: 0;
    right: 0;
    top: 0;
    bottom: 0;
    padding-top: 10px;
  }
}
.blue .btn-purple:hover {
  background: #ce3381 !important;
}
.grey .btn-purple:hover {
  background: #9e4170 !important;
}
@media only screen and (max-width: 991px) {
  .navbar-default .nav > li > a {
    padding: 0px 17px;
  }
}
@media only screen and (max-width: 991px) and (min-width: 768px) {
  .navbar-brand > img {
    display: inline-block;
  }
  a.navbar-brand {
    width: 100%;
  }
  .navbar-header {
    width: 100%;
    text-align: center;
  }
  ul.nav.navbar-nav.pull-right {
    float: none !important;
    width: 100%;
    clear: both;
  }
}
@media only screen and (max-width: 767px) {
  h1,
  h2,
  h3,
  h4 {
    text-align: center !important;
  }
  h4.panel-title {
    text-align: left !important;
  }
  #news h3 {
    font-size: 20px;
  }
  #news .btn-purple {
    max-width: 160px;
    margin-bottom: 50px;
    margin-top: 15px;
  }
  .divider {
    margin-bottom: 24px;
  }
  .form-control::-webkit-input-placeholder {
    /* Chrome/Opera/Safari */
    font-size: 16px !important;
  }
  .form-control::-moz-placeholder {
    /* Firefox 19+ */
    font-size: 16px !important;
  }
  .form-control:-ms-input-placeholder {
    /* IE 10+ */
    font-size: 16px !important;
  }
  .form-control:-moz-placeholder {
    /* Firefox 18- */
    font-size: 16px !important;
  }
  h1 {
    font-size: 22px;
    line-height: 30px;
  }
  #help h2 {
    font-size: 22px;
  }
  .panel-title {
    line-height: 24px;
  }
  body p {
    font-size: 16px;
  }
  footer p {
    font-size: 12px;
  }
  .navbar-default .nav > li > a {
    padding: 10px 22px;
  }
  .navbar-default .navbar-toggle {
    margin-top: 38px;
  }
  ul.nav.navbar-nav {
    float: none !important;
    text-align: center;
    padding: 9px 0 29px 0;
    border-bottom: 1px solid #19b5f1;
  }
  .navbar .social:first-child {
    margin-left: 0px;
  }
  #about .boxinfo .col-sm-6 {
    border: 0;
    border-bottom: 1px solid #b6bac0;
  }
  #about .boxinfo .col-sm-6:first-child {
    border-top: 1px solid #b6bac0;
  }
  #about .boxinfo .nb {
    border-top: 0 !important;
  }
}
a {
  color: #00a9ea;
}
